p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ca95ff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:870px;height:800px;;}
#Box9 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:870px;height:700px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/foto27s_Box9.png');background-repeat:no-repeat;}
#Menu2 {display:block;z-index:2078;position:absolute;left:10px;top:179px;width:150px;height:200px;}
#ServicePhotogallery1 {display:block;overflow:hidden;position:absolute;left:169px;top:179px;width:680px;height:340px;z-index:4;}#ServicePhotogallery1 .photogallery-container{height: 100%; width: 100%; background: transparent;}
#Body {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#FlagSpanishText {word-wrap:break-word; display:none;position:absolute;left:640px;top:19px;width:100px;height:15px;z-index:6;}
#FlagEnglishText {word-wrap:break-word; display:none;position:absolute;left:640px;top:19px;width:100px;height:15px;z-index:7;}
#FlagFrenchText {word-wrap:break-word; display:none;position:absolute;left:640px;top:19px;width:100px;height:15px;z-index:8;}
#FlagDutchText {word-wrap:break-word; display:none;position:absolute;left:640px;top:19px;width:100px;height:15px;z-index:9;}
#FlagItalianoText {word-wrap:break-word; display:none;position:absolute;left:640px;top:19px;width:100px;height:15px;z-index:10;}
#FlagGermanText {word-wrap:break-word; display:none;position:absolute;left:640px;top:19px;width:100px;height:15px;z-index:11;}
#Header {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:130px;width:0px;height:198px;z-index:13;min-width:0px;}
#Img1Inner {position: absolute;width:0px;height:198px;border:0px;}
#LeftMenuDescription01 {word-wrap:break-word; display:none;position:absolute;left:20px;top:319px;width:194px;height:40px;z-index:14;}
#LeftMenuDescription02 {word-wrap:break-word; display:none;position:absolute;left:20px;top:319px;width:194px;height:40px;z-index:15;}
#LeftMenuDescription03 {word-wrap:break-word; display:none;position:absolute;left:20px;top:319px;width:194px;height:40px;z-index:16;}
#LeftMenuDescription04 {word-wrap:break-word; display:none;position:absolute;left:20px;top:319px;width:194px;height:40px;z-index:17;}
#LeftMenuDescription05 {word-wrap:break-word; display:none;position:absolute;left:20px;top:319px;width:194px;height:40px;z-index:18;}
#LeftMenuDescription06 {word-wrap:break-word; display:none;position:absolute;left:20px;top:319px;width:194px;height:40px;z-index:19;}
#NextButtonText {word-wrap:break-word; display:none;position:absolute;left:110px;top:62px;width:100px;height:20px;z-index:20;}
#BackButtonText {word-wrap:break-word; display:none;position:absolute;left:110px;top:62px;width:100px;height:20px;z-index:21;}
#MailButtonText {word-wrap:break-word; display:none;position:absolute;left:110px;top:62px;width:100px;height:20px;z-index:22;}
#InfoButtonText {word-wrap:break-word; display:none;position:absolute;left:110px;top:62px;width:100px;height:20px;z-index:23;}
#HomeButtonText {word-wrap:break-word; display:none;position:absolute;left:110px;top:62px;width:100px;height:20px;z-index:24;}
#LeftMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:25;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:109px;top:569px;width:645px;height:38px;z-index:26;}
#Img2 {display:block;overflow:hidden;position:absolute;left:3px;top:3px;width:853px;height:101px;z-index:27;min-width:853px;}
#Img2Inner {position: absolute;width:853px;height:101px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Menu1 {display:block;z-index:2103;position:absolute;left:2px;top:113px;width:847px;height:25px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:365px;top:4px;width:172px;height:99px;z-index:29;min-width:172px;}
#Img3Inner {position: absolute;width:172px;height:99px;border:0px;}
#Teller1 {display:none;overflow:hidden;position:absolute;left:18px;top:642px;width:48px;height:48px;z-index:30;}
#Facebook1 {display:block;overflow:hidden;position:absolute;left:-1px;top:141px;width:234px;height:30px;z-index:31;}
#Facebook1 { background:url( );background-repeat:no-repeat; padding: 10px; width: 234px; height:30px;overflow: hidden; }

#Facebook1 iframe { height: 100% !important; width: 100% !important; } 

#Facebook1 > .fb-comments { height: 100% !important; width: 100% !important; } 

#Facebook1 > .fb-comments > span { height: 100% !important; width: 100% !important; } 

